Welcart Basicの旧バージョン

ホーム フォーラム テンプレート(テーマ) Welcart Basicの旧バージョン

このトピックには2件の返信が含まれ、2人の参加者がいます。3 週間、 4 日前 runta さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #85931

    runta
    参加者

    Welcart VOLLを使用予定ですが、購入ページに以下のような記載がございます。

    親テーマ「Welcart Basic」は必ず1.2.6を利用してください。

    しかし「Welcart Basic」の最新バージョンは1.2.7となっております。1.2.6はどこでダウンロード出来ますでしょうか。

    #85932

    welcart
    キーマスター

    こんにちは

    失礼いたしました。
    詳細ページの記載についてですが、
    正しくは「親テーマ「Welcart Basic」は必ず1.2.6 以降を利用してください。」
    となります。
    ですので、Welcart Basic は最新版をお使いいただければと思います。

    どうぞよろしくお願いいたします。

    #85935

    runta
    参加者

    承知しました。
    ありがとうございます。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。